class AddCompetitionInfoExt < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :ext1, :text
    add_column :competition_infos, :ext2, :text
    add_column :competition_infos, :ext3, :text
    add_column :competition_infos, :ext4, :text
    add_column :competition_infos, :ext5, :text
  end
end
